<!-- // mat-button -->
<!-- <button mat-button>Hi</button>
<button mat-raised-button color="primary">Primary</button>
<button mat-button color="primary">Primary</button>
               //Typography

<div class="mat-display-4">This is Typography</div>
<div class="mat-display-3">This is Typography</div>
<div class="mat-display-2">This is Typography</div>
<div class="mat-display-1">This is Typography</div>

<div class="example-button-container">
    <button mat-fab color="primary" aria-label="Example icon button with a delete icon">
      <mat-icon>delete</mat-icon>
    </button>
  </div>
  <button mat-icon-button aria-label="Example icon button with a vertical three dot icon">
    <mat-icon>more_vert</mat-icon>
  </button> <button mat-icon-button color="#FF5722" aria-label="Example icon button with a home icon">
    <mat-icon>home</mat-icon>
  </button> -->
<!-- //button toggle -->
<!-- <mat-button-toggle-group #togglegrouped="matButtonToggleGroup" multiple>
  <mat-button-toggle value="bike">bike</mat-button-toggle>
  <mat-button-toggle value="car"> car </mat-button-toggle>
  <mat-button-toggle value="scooty">scooty</mat-button-toggle>
  <mat-button-toggle value="Dio">Slide me!</mat-button-toggle>
  </mat-button-toggle-group>
    {{togglegrouped.value}}  -->


<!-- Icon -->

<!-- <mat-icon color="accent">sentiment_very_satisfied
                </mat-icon>         -->


<!-- Badge -->

<!-- <div>
  <span matBadge="2" >Notificaiton</span>

</div>
     <-- badge position -->
<!-- <div>
  <span matBadge="pr" matBadgePosition="below before">Notificaiton</span>
</div>
<div>
  <span matBadge="5" matBadgePosition="below after">Notificaiton</span>
</div>
<div>
  <span matBadge="5" matBadgePosition="above before">Notificaiton</span>
</div>
   <div>
      <span matBadge="5" matBadgePosition="above after">Notificaiton</span>
   </div> -->
        <!-- Badge size -->
        <!-- <div>
          <span matBadge="p" matBadgeSize="large">Notificaiton</span>
        </div> -->
            <!-- Badge color -->
            <!-- <div>
              <span matBadge="5" matBadgeColor="warn" matBadgeOverlap="false">Notificaiton</span>
            </div> -->
            <!-- <div>
              <span matBadge="5" matBadgeColor="accent" matBadgeOverlap="false">Notificaiton</span>
            </div> -->
            <!-- <div>
            <span [matBadge]="notification" [matBadgeHidden]="notification  ==0">Notificaiton</span>
        </div>  -->

                <!-- <mat-slide-toggle>Slide me!</mat-slide-toggle> -->
                <!--   
  <form class="example-form">
    <mat-form-field class="example-full-width" appearance="fill">

      <input placeholder="Ex. Pizza" value="Sushi">
    </mat-form-field>
  </form>
  <input  type="password" matInput placeholder="Ex. Pizza" >x -->

  <!-- <button mat-raised-button color="primary" routerLink="/toast">Primary</button> -->

              
   <app-toast></app-toast>
  <router-outlet></router-outlet>